SYS:CFG_1.0::

CAB_SET:
# Set up some setings for the cabinet
#-Prog0          Factor of the total available memory 
#                that program instance 0 will take (this
#                will only affect a system with more than
#                one program instance.                         Optional (75 %)
#-Stack          Factor specify the amount of memory one pgm
#                instance should allocated as stack storage    Optional (7 %)
#-Lang		 Language number 1=eng, 2=swe, 3=germ          Optional (1)

-Prog0 0.75 -Stack 0.07 -Lang 1

WORKDIR:
# Working directories
# .....
-name "SYS_DIR" -path "RELEASE:/system"
-name "LOG_DIR" -path "HOME:"

BACKUP_RESTORE:
-excludefile "image.bin"
-excludefile "image01.bin"
-excludefile "image01d.bin"
-excludefile "release.dir"
-excludefile "key.id"
-excludefile "program.id"
-excludefile "setup.id"
-excludefile "startup.cmd"
-excludefile "opt_l0.cmd"
-excludefile "opt_l2.cmd"
-excludefile "option.cmd"
-excludefile "katakan.tpu"
-excludefile "sysdachg"
-excludefile "sysduchg"
-excludefile "ctrlused"
-excludefile "poffok"
-excludedir "BACKUP"
-excludedir "INFO"
-idfile "key.id"
-idfile "program.id"
